#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Compact\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-09-24 09:21+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: framework/template-tags.php:45
#, php-format
msgid " %1$s"
msgstr ""

#: framework/template-tags.php:370
msgid " at "
msgstr ""

#: framework/template-tags.php:51
msgid "% Comments"
msgstr ""

#: framework/template-tags.php:365
#, php-format
msgid "%s"
msgstr ""

#: comments.php:21
msgid "&larr; Older Comments"
msgstr ""

#. used between list items, there is a space after the comma
#: framework/template-tags.php:43
msgid ", "
msgstr ""

#: framework/template-tags.php:51
msgid "0 comment"
msgstr ""

#: framework/template-tags.php:51
msgid "1 Comment"
msgstr ""

#: framework/sample-config.php:285
msgid "40 Background Image"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: framework/sample-config.php:280
msgid "404 Settings"
msgstr ""

#: functions.php:239
msgid ""
"Add parallax type background for row (Note: If no image is specified, "
"parallax will use background image from Design Options)."
msgstr ""

#: framework/sample-config.php:216
msgid "Add text for menu right"
msgstr ""

#: framework/sample-config.php:144
msgid "Add your Google map api key"
msgstr ""

#: functions.php:275
msgid "Animate Column"
msgstr ""

#: functions.php:308
msgid "Animate delay number."
msgstr ""

#: functions.php:299
msgid "Animate duration number."
msgstr ""

#: framework/sample-config.php:129
msgid "Animation Off?"
msgstr ""

#: functions.php:157 functions.php:167
msgid "Appears in the sidebar section of the site."
msgstr ""

#: framework/meta-boxes.php:60
msgid "Audio"
msgstr ""

#: framework/meta-boxes.php:54
msgid "Author"
msgstr ""

#: 404.php:17
msgid "Back to Prevew Page"
msgstr ""

#: framework/meta-boxes.php:27 framework/meta-boxes.php:105
msgid "Background Header"
msgstr ""

#: framework/sample-config.php:232 framework/sample-config.php:259
#: framework/sample-config.php:272 framework/sample-config.php:316
#: framework/sample-config.php:317
msgid "Background Image"
msgstr ""

#: framework/sample-config.php:426
msgid "Background layout boxes."
msgstr ""

#: framework/sample-config.php:260 framework/sample-config.php:273
msgid "Background Sub Page Image"
msgstr ""

#: framework/sample-config.php:239 framework/sample-config.php:240
msgid "Blog custom excerpt lenght"
msgstr ""

#. Name of the template
msgid "Blog Grid"
msgstr ""

#. Name of the template
#: index.php:12 page-templates/template-blog-list.php:23
#: page-templates/template-blog-masonry.php:21
msgid "Blog List"
msgstr ""

#: framework/sample-config.php:227
msgid "Blog Settings"
msgstr ""

#: framework/sample-config.php:434
msgid "Body Background"
msgstr ""

#: framework/sample-config.php:435
msgid "Body background with image, color, etc."
msgstr ""

#: framework/sample-config.php:136
msgid "Breadcrumbs"
msgstr ""

#. Name of the template
msgid "Canvas"
msgstr ""

#: framework/sample-config.php:336
msgid "Coming Soon Date Option"
msgstr ""

#. Name of the template
msgid "Coming Soon Page"
msgstr ""

#: framework/sample-config.php:311
msgid "Coming Soon Settings"
msgstr ""

#: comments.php:27
msgid "Comments are closed."
msgstr ""

#. Name of the theme
msgid "Compact"
msgstr ""

#: framework/plugin-requires.php:54
msgid "Compact Visual Composer Add-On"
msgstr ""

#: framework/plugin-requires.php:22
msgid "Contact Form 7"
msgstr ""

#: framework/sample-config.php:385
msgid "Copyright Text"
msgstr ""

#: framework/sample-config.php:145
msgid ""
"Create your Gmap API key here: https://developers.google."
"com/maps/documentation/javascript/"
msgstr ""

#: framework/sample-config.php:415
msgid "CSS Code"
msgstr ""

#: page-templates/coming-soon.php:95 page-templates/coming-soon.php:210
msgid "days"
msgstr ""

#: functions.php:66
msgctxt "Droid font: on or off"
msgid "on"
msgstr ""

#: framework/sample-config.php:137
msgid "Enable breadcrumbs on the header"
msgstr ""

#: framework/sample-config.php:247
msgid "Enable social on the single"
msgstr ""

#: functions.php:264
msgid "Enter parallax speed ratio (Note: Default value is .5, min value is .5)"
msgstr ""

#: functions.php:302 functions.php:311
msgid "Example : 0.2, 0.6, 1, etc"
msgstr ""

#: functions.php:279
msgid "Fade In"
msgstr ""

#: functions.php:281
msgid "Fade In Down"
msgstr ""

#: functions.php:282
msgid "Fade In Left"
msgstr ""

#: functions.php:283
msgid "Fade In Right"
msgstr ""

#: functions.php:280
msgid "Fade In Up"
msgstr ""

#: framework/sample-config.php:157 framework/sample-config.php:160
msgid "Favicon"
msgstr ""

#: framework/sample-config.php:300
msgid ""
"Find class social icon here : <a href=\"http://fontawesome.io/icons/#brand\" "
"target=\"_blank\">Find more</a>, add class name e.g: <code>facebook</code>"
msgstr ""

#: framework/sample-config.php:380
msgid "Footer Contact (Use in footer layout 2)"
msgstr ""

#: framework/sample-config.php:375
msgid "Footer Content (Use in footer layout 2)"
msgstr ""

#: functions.php:204
msgid "Footer Fourth Widget Area"
msgstr ""

#: functions.php:174
msgid "Footer One Widget Area"
msgstr ""

#: framework/sample-config.php:344
msgid "Footer Settings"
msgstr ""

#: functions.php:194
msgid "Footer Three Widget Area"
msgstr ""

#: functions.php:184
msgid "Footer Two Widget Area"
msgstr ""

#: functions.php:176 functions.php:186 functions.php:196 functions.php:206
msgid "Footer Widget that appears on the Footer."
msgstr ""

#: framework/sample-config.php:209
msgid "Form Search in header"
msgstr ""

#: framework/meta-boxes.php:20
msgid "Format Details"
msgstr ""

#. Name of the template
msgid "FullWidth"
msgstr ""

#: framework/meta-boxes.php:40
msgid "Gallery"
msgstr ""

#: framework/sample-config.php:304
msgid "Give us a link!"
msgstr ""

#: framework/sample-config.php:143
msgid "Google Map API Key"
msgstr ""

#: framework/sample-config.php:221
msgid "Header Infos"
msgstr ""

#: framework/sample-config.php:177
msgid "Header Settings"
msgstr ""

#: framework/template-tags.php:162
msgid "Home"
msgstr ""

#: page-templates/coming-soon.php:100 page-templates/coming-soon.php:211
msgid "hours"
msgstr ""

#. URI of the theme
msgid "http://demo.thememodern.com/compact/"
msgstr ""

#. Author URI of the theme
msgid "http://thememodern.com/"
msgstr ""

#: framework/sample-config.php:303
msgid "Icon class name here"
msgstr ""

#: functions.php:247 framework/meta-boxes.php:33
msgid "Image"
msgstr ""

#: framework/sample-config.php:349
msgid "Images Option for Footer Layout"
msgstr ""

#: framework/sample-config.php:182
msgid "Images Option for Header Layout"
msgstr ""

#. Description of the theme
msgid ""
"In 2016, our default theme lets you create a responsive magazine website "
"with a sleek, modern design. Feature your favorite homepage content in "
"either a grid or a slider. Use the three .widget_tag_cloud li areas to "
"customize your website, and change your content's layout with a full-width "
"page template and a contributor page to show off your authors. Creating a "
"magazine website with WordPress has never been easier."
msgstr ""

#: functions.php:67
msgctxt "Lato font: on or off"
msgid "on"
msgstr ""

#: framework/meta-boxes.php:89
msgid "Location"
msgstr ""

#: framework/sample-config.php:169
msgid "Logo"
msgstr ""

#: framework/sample-config.php:152
msgid "Logo & Favicon Settings"
msgstr ""

#: framework/sample-config.php:366
msgid "Logo Footer"
msgstr ""

#: framework/sample-config.php:166
msgid "Logo Static"
msgstr ""

#: framework/sample-config.php:123 framework/sample-config.php:130
msgid "Look, it's on!"
msgstr ""

#: framework/plugin-requires.php:37
msgid "Mailchimp For Wp"
msgstr ""

#: framework/plugin-requires.php:8
msgid "Meta Box"
msgstr ""

#: page-templates/coming-soon.php:105 page-templates/coming-soon.php:212
msgid "minutes"
msgstr ""

#: framework/sample-config.php:117
msgid "Miscellaneous Settings"
msgstr ""

#: comments.php:22
msgid "Newer Comments &rarr;"
msgstr ""

#: framework/plugin-requires.php:32
msgid "Newsletter"
msgstr ""

#: single.php:132
msgctxt "Next post link"
msgid ""
"<span class=\"meta-nav\"> Next <i class=\"fa fa-angle-double-right\"></i>"
"</span><span class=\"post-title\"> %title</span>"
msgstr ""

#: functions.php:226
msgid "No"
msgstr ""

#: functions.php:278
msgid "None"
msgstr ""

#: search.php:38
msgid "Nothing Found"
msgstr ""

#: archive.php:41 index.php:37 page-templates/template-blog-list.php:49
msgid "Nothing Found Here!"
msgstr ""

#: 404.php:15
msgid "Oop! We are sorry, the page not found!"
msgstr ""

#: framework/plugin-requires.php:71
msgid "OT One Click Import Demo"
msgstr ""

#: framework/plugin-requires.php:83
msgid "OT Portfolio"
msgstr ""

#: framework/plugin-requires.php:77
msgid "OT Testimonial"
msgstr ""

#: functions.php:56
msgid "Other Menu"
msgstr ""

#: page.php:44 single.php:104
msgid "Page"
msgstr ""

#: framework/meta-boxes.php:98
msgid "Page Details"
msgstr ""

#: page.php:40 single.php:100
msgid "Pages:"
msgstr ""

#: functions.php:237
msgid "Parallax background for row?"
msgstr ""

#: functions.php:261
msgid "Parallax speed"
msgstr ""

#: framework/sample-config.php:416
msgid "Paste your CSS code here."
msgstr ""

#: framework/sample-config.php:408
msgid "Pick the main color for the theme (default: #29b6f6)."
msgstr ""

#: single-portfolio.php:9
msgid "Portfolio Details"
msgstr ""

#: framework/sample-config.php:267
msgid "Portfolio Settings"
msgstr ""

#: framework/template-tags.php:34
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: comments.php:47
msgid "Post Comment"
msgstr ""

#: framework/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: framework/sample-config.php:122
msgid "Preload Off?"
msgstr ""

#: single.php:129
msgctxt "Previous post link"
msgid ""
"<span class=\"meta-nav\"><i class=\"fa fa-angle-double-left\"></i> "
"Previous</span> <span class=\"post-title\"> %title </span>"
msgstr ""

#: functions.php:55
msgid "Primary Menu"
msgstr ""

#: functions.php:155
msgid "Primary Sidebar"
msgstr ""

#: framework/meta-boxes.php:46
msgid "Quote"
msgstr ""

#: functions.php:65
msgctxt "Raleway font: on or off"
msgid "on"
msgstr ""

#: content-audio.php:22 content-gallery.php:30 content-image.php:27
#: content-video.php:24 content.php:17
msgid "Read more"
msgstr ""

#: framework/plugin-requires.php:15
msgid "Redux Framework"
msgstr ""

#: single-portfolio.php:30
msgid "Related Projects"
msgstr ""

#: framework/sample-config.php:203
msgid "Right Menu"
msgstr ""

#: framework/template-tags.php:366
msgid "says:"
msgstr ""

#: framework/template-tags.php:347
msgid "Search"
msgstr ""

#: woocommerce/product-searchform.php:25
msgid "Search products&hellip;"
msgstr ""

#: search.php:10
#, php-format
msgid "Search results for: %s"
msgstr ""

#: page-templates/coming-soon.php:110 page-templates/coming-soon.php:213
msgid "seconds"
msgstr ""

#: functions.php:294
msgid "Select Animate , Default: None"
msgstr ""

#: framework/sample-config.php:233
msgid "Select Background Image For Blog"
msgstr ""

#: functions.php:229
msgid "Select Full width for row : yes or not, Default: No fullwidth"
msgstr ""

#: functions.php:250
msgid "Select image from media library."
msgstr ""

#: framework/sample-config.php:337
msgid "Select time completed your website."
msgstr ""

#: functions.php:223
msgid "Setup Full width For Row"
msgstr ""

#: framework/sample-config.php:254
msgid "Shop Settings"
msgstr ""

#: functions.php:165
msgid "Shop Sidebar"
msgstr ""

#: framework/sample-config.php:246
msgid "Show social"
msgstr ""

#: functions.php:285
msgid "Slide In Down"
msgstr ""

#: functions.php:286
msgid "Slide In Left"
msgstr ""

#: functions.php:287
msgid "Slide In Right"
msgstr ""

#: functions.php:284
msgid "Slide In Up"
msgstr ""

#: framework/plugin-requires.php:60
msgid "Slider Revolution"
msgstr ""

#: framework/sample-config.php:298
msgid "Social Options"
msgstr ""

#: framework/sample-config.php:293
msgid "Social Settings"
msgstr ""

#: search.php:41
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: page-templates/template-canvas.php:11
#: page-templates/template-fullwidth.php:32
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: framework/sample-config.php:391
msgid "Styling Options"
msgstr ""

#: page-templates/coming-soon.php:83
msgid "Subcribe"
msgstr ""

#: woocommerce/product-searchform.php:26
msgctxt "submit button"
msgid "Search"
msgstr ""

#: framework/sample-config.php:330
msgid "Subtitle Coming Soon"
msgstr ""

#. Name of the template
msgid "Template Shop"
msgstr ""

#: framework/meta-boxes.php:82
msgid "Testimonial Details"
msgstr ""

#: framework/sample-config.php:87
msgid "Theme Information 1"
msgstr ""

#: framework/sample-config.php:92
msgid "Theme Information 2"
msgstr ""

#: framework/sample-config.php:396
msgid "Theme layout"
msgstr ""

#: framework/sample-config.php:397
msgid "Theme layout : select boxes or wide."
msgstr ""

#: framework/sample-config.php:407
msgid "Theme Main Color"
msgstr ""

#. Author of the theme
msgid "ThemeModern"
msgstr ""

#: framework/sample-config.php:302
msgid "This is a social name"
msgstr ""

#: framework/sample-config.php:99
msgid "This is the sidebar content, HTML is allowed."
msgstr ""

#: framework/sample-config.php:88 framework/sample-config.php:93
msgid "This is the tab content, HTML is allowed."
msgstr ""

#: framework/sample-config.php:324
msgid "Title Coming Soon"
msgstr ""

#: framework/sample-config.php:215
msgid "Title Menu Right"
msgstr ""

#: framework/sample-config.php:299
msgid "Unlimited social with drag and drop sortings."
msgstr ""

#: framework/sample-config.php:286
msgid "Upload 404 Background Image"
msgstr ""

#: framework/sample-config.php:369
msgid "Upload logo (Use in footer layout 2)"
msgstr ""

#: framework/sample-config.php:350
msgid "Use any footer layout for all pages."
msgstr ""

#: framework/sample-config.php:183
msgid "Use any header layout for all pages."
msgstr ""

#: framework/sample-config.php:318
msgid "Use For Coming Soon Page"
msgstr ""

#: framework/meta-boxes.php:69
msgid "Video"
msgstr ""

#: framework/woocommerce-customize.php:54
#: framework/woocommerce-customize.php:56
msgid "View your shopping cart"
msgstr ""

#: framework/plugin-requires.php:27
msgid "WooCommerce"
msgstr ""

#: framework/plugin-requires.php:43
msgid "WPBakery Visual Composer"
msgstr ""

#: functions.php:227 functions.php:240
msgid "Yes"
msgstr ""

#: framework/template-tags.php:375
msgid "Your comment is awaiting moderation."
msgstr ""

#: page-templates/coming-soon.php:82
msgid "Your Email Address"
msgstr ""

#: functions.php:288
msgid "Zoom In"
msgstr ""

#: functions.php:289
msgid "Zoom In Down"
msgstr ""

#: functions.php:290
msgid "Zoom In Left"
msgstr ""

#: functions.php:291
msgid "Zoom In Right"
msgstr ""

#: functions.php:292
msgid "Zoom In Up"
msgstr ""
